OpenVZ Forum


Home » General » Support » kernel-firmware-2.6.32-358.14.1.el6.noarch is obsoleted by vzkernel-firmware-2.6.32-042stab078.28 (Kernel error)
Re: kernel-firmware-2.6.32-358.14.1.el6.noarch is obsoleted by vzkernel-firmware-2.6.32-042stab078.2 [message #50038 is a reply to message #50029] Wed, 24 July 2013 08:25 Go to previous messageGo to previous message
nryc is currently offline  nryc
Messages: 1
Registered: July 2013
Junior Member
Hello,

This workaround is not "perfect" for me because it installs "kernel-firmware-2.6.32-358.14.1.el6.noarch" and "kernel-2.6.32-358.14.1.el6.x86_64".

This means that, because of the "irqbalance" dependency, I have two sets of kernels (CentOS + OpenVZ) instead of just one and it's messing with the list of kernels in Grub.

Is it possible to :

* Prevent the "kernel" package to update the grub list?

* Remove the "irqbalance" package? (this will remove kernel(-firmware) by dependency

* Have an "irqbalance" package not dependent of the official kernel package we're not using?

Thanks,
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Dcachesize increases up to the limit constantly
Next Topic: Getting error when trying to restart VMs
Goto Forum:
  


Current Time: Tue Jul 23 02:51:22 GMT 2024

Total time taken to generate the page: 0.02384 seconds